<application>
  <component name="RecentProjectsManager">
    <option name="additionalInfo">
      <map>
        <entry key="$USER_HOME$/Documents/Hazard Pay">
          <value>
            <RecentProjectMetaInfo frameTitle="Hazard Pay – What's New in CLion" projectWorkspaceId="3BOrMOzGDHaQBprjdNtkqiVEnfP">
              <option name="activationTimestamp" value="1774371052205" />
              <option name="binFolder" value="$APPLICATION_HOME_DIR$/bin" />
              <option name="build" value="CL-253.31033.134" />
              <option name="buildTimestamp" value="1771483740000" />
              <option name="colorInfo">
                <RecentProjectColorInfo associatedIndex="4" />
              </option>
              <frame x="68" y="52" width="1400" height="888" extendedState="6" />
              <option name="productionCode" value="CL" />
              <option name="projectOpenTimestamp" value="1774370910495" />
            </RecentProjectMetaInfo>
          </value>
        </entry>
        <entry key="$USER_HOME$/Documents/Laser Tag">
          <value>
            <RecentProjectMetaInfo frameTitle="Laser Tag – main.cpp" projectWorkspaceId="3BOE7pLB3btMHvDTrKDW53uXjfo">
              <option name="activationTimestamp" value="1775367029332" />
              <option name="binFolder" value="$APPLICATION_HOME_DIR$/bin" />
              <option name="build" value="CL-253.31033.134" />
              <option name="buildTimestamp" value="1771483740000" />
              <option name="colorInfo">
                <RecentProjectColorInfo associatedIndex="6" />
              </option>
              <frame x="0" y="32" width="1536" height="928" extendedState="6" />
              <option name="productionCode" value="CL" />
              <option name="projectOpenTimestamp" value="1775364736369" />
            </RecentProjectMetaInfo>
          </value>
        </entry>
      </map>
    </option>
    <option name="lastOpenedProject" value="$USER_HOME$/Documents/Laser Tag" />
    <option name="lastProjectLocation" value="$USER_HOME$/Documents" />
  </component>
</application>